{
  "code": "11171514098939",
  "datetime": 1718090123.286872,
  "id": 25128,
  "image": "scandata_v1/d5328b3b-fec1-49b9-a30e-2fd234cfe389-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmp1rfj9rntimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmp1rfj9rntimage.jpg, feature roi size 4281, threshold 90.0\nresponse: {'data': {'comparison_result': 'failed', 'similarity_value': 87.3046875, 'status': 'OK'}}\nFeature comparison failed\nfeature comparison check failed: {'data': {'comparison_result': 'failed', 'similarity_value': 87.3046875, 'status': 'OK'}}\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "DGJC2311176901",
  "resource_uri": "/api/v1/scan-data/25128/",
  "succeeded": false
}
